Rated 4 out of 5 stars

Updating it to user with FF5 would be as simple as changing the install.rdf file to match the new version. It still works, I just used "flasharcadegames"'s method and put 5.0 instead of 4.01.

"" on May 6, 2011 #

I got this to work by..

1) Clicking on the install development version
2) Right click on 'add to firefox'
3) Select 'save link as'
4) Choose a folder on your disk to save the cacheviewer-0.7b-fx.xpi file
5) Download 7zip and install if you dont have it.
6) In windows explorer locate the .xpi file you download, right click it and select 7zip-extract to "cacheviewer-0.7b-fx\"
7) Navigate to the folder open install.rdf using notepad and then find the following

<em:maxVersion>4.0b9pre</em:maxVersion>

change the 4.0b9pre to 5.0 so it becomes

<em:maxVersion>5.0</em:maxVersion>

Save the file.

8) Using explorer within the folder itself select all the folder contents , then right click on your mouse , select 7zip- Add to
cacheviewer-0.7b-fx.zip

This should create the file above, finally rename the .zip to .xpi then right click on the file and select open with firefox.

voila

This review is for a previous version of the add-on (0.6.3).